﻿.immagineTitolo{
	margin:5px;
}
@media(max-width:430px){
	.immagineTitolo{
		width:100%;
	}
}

.titolipaginelayout {
    font-family: "Neue Helvetica W01", Arial, Helvetica, verdana,"sans-serif";
    text-transform: uppercase;
    font-weight: bold;
    font-size: 55px;
    color: #004d93;
    line-height: 1;
    padding-top: 30px;
}
.sottotitolipaginelayout {
    font-family: "Neue Helvetica W01", Arial, Helvetica, verdana,"sans-serif";
    text-transform: uppercase;    
    font-weight: bold;
    font-size: 16px;
    color: #074d97;
    margin-bottom: 27px;
}

.crevalPrivateHr{
	display: table-cell;
    vertical-align: middle;
    font-size: 0px;
}

.crevalPrivateContenitoreHr{
	display:table;
}

.crevalPrivateHr hr{
	background: #004d93;
    height: 3px;
    width: 72px;
    display: table-cell;
    vertical-align: middle;
}

.testopaginelayout {
    font-family: "Neue Helvetica W01", Arial, Helvetica, verdana,"sans-serif";
    font-size: 16px;
    color: #606060;
    width: 50%;
}


.bottone-sito-dedicato{
	display: table;
    height: 45px;
    padding: 15px 27px;
    float: right;
    background-color: #257ace;
    font-size: 19px;
    font-family: Arial;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    transition: 0.3s all;	
}
.bottone-sito-dedicato:hover{
	background: #bfcfde !important;
	color: #004d93;
	
}
@media(max-width:1000px){
	.bottone-sito-dedicato{
		font-size:15px;
	}
}

@media(max-width:767px){
	.bottone-sito-dedicato{
		padding:7px 19px;
		margin:0 auto;
		float:none;
		margin-top:23px;
	}
}

.pulsantiSocioInCreval{
    display: table;
    height: 20px;
    background: #bfcfde;
    padding: 8px 10px;
    text-transform: uppercase;
    color: #004b8d;
    font-weight: bold;
    font-size:14px;
    margin: 0 auto;
    font-family: "Neue Helvetica W01", Arial, Helvetica, verdana,"sans-serif";
    width:100%;
}
.pulsantiSocioInCreval:hover{
	background:#004b8d;
	color:#bfcfde;
	transition: 0.6s all;
}

.TitoloPagina-SocioInCreval{
	display: table-cell;
	/*width: 83%; */
	padding-left: 10px;
	font-family: "Neue Helvetica W01", arial, helvetica, sans-serif, verdana;
	font-size: 15px; 
	color: #004d93;
	font-size:22px;
	text-transform:uppercase;
}

.descrizioneSocioInCrerval{
	font-family:Arial;
	color:#606060;
	font-size:14px;
}
#scritta1Pulsante{
	display:inline-block;
}
@media(max-width:1031px){
	#scritta1Pulsante{
		display:block;
	}
}


@media(max-width:767px){
	.pulsanteCreval{
		margin:0 0 5% 0 !important;
	}
	#scritta1Pulsante{
		display:inline-block;
	}
	#divLanci{
	padding:0 !important;
	}
}
/*	.descrizioneSocioInCrerval{
	padding-left:24px;
	}	*/
}
/*
@media(max-width:1022px){
	.descrizioneSocioInCrerval{
	padding-left:15px;
	}
}
*/